Subject: Linux-Activists - DOC Channel digest. 93-7-19-10:35
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Thu, 19 Aug 1993 15:42:17 +0300

Topics:
	 Apologies for delay to FAQ pre-release

----------------------------------------------------------------------

From: [email-masked] (Ian Jackson)
Subject: Apologies for delay to FAQ pre-release
Date: Thu, 19 Aug 1993 13:28:55 +0300

Sorry about that folks - I wrote:
> if all goes smoothly I intend to post it for real on Friday
> so please send me your opinions ASAP

All did not go smoothly - Nyx was down for a day, so mail mail didn't
go out when I had intended.  I'll therefore delay the posting until
Saturday at the earliest - hopefully I'll find time to work on it on
Friday night, so there's still a bit of a rush on.

Thank you for your forbearance.

------------------------------

End of DOC Digest
*****************
-------